org.apache.cassandra.io.util

## Interface BytesReadTracker

- All Known Implementing Classes:
    TrackedDataInputPlus, TrackedInputStream

      public interface BytesReadTracker

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getBytesRead()`
    `void` | `reset(long count)` reset counter to @param count

- - ### Method Detail

    - #### getBytesRead

          long getBytesRead()

    - #### reset

          void reset(long count)

      reset counter to @param count

Copyright © 2018 The Apache Software Foundation